Using NVIDIA Linux graphics drivers with Linux 2.6.25

Nvidia closed source driver has to be modified (for all (71.86.04, 96.43.05, 169.12 and 171.06) but the latest driver (173.08)) in order to run on 2.6.25 as detailed here.

When you apply the patch and generate the custom executable, the install works as advertised.

Leave a Reply